.team__title {
  padding: 2rem;
  text-align: center;
  font-size: 5rem;
}

.team__wrapper {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  padding: 0 3rem;

  &:hover img {
    filter: brightness(30%);
  }
}

.team__item {
  position: relative;

  img {
    border-radius: 40px;
    display: block;
    max-width: 100%;
    max-height: 90%;
    object-fit: fill;
    transition: all .2s linear;
  }

  p {
    display: none;
    position: absolute;
    content: '';
    font-family: 'Volkhov', serif;
    font-weight: 400;
    color: #FFFAFA;
    font-size: 3rem;
    background-color: rgba(163, 83, 10, 0.7);
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 23%;
    text-align: center;
    border-radius: 0 0 40px 40px;
    padding-top: 1.5rem;
    transition: all .3s linear;
  }

  &:hover>img {
    filter: brightness(100%);
  }

  &:hover>p {
    display: block;
  }

}